body {padding:0; margin:0; color:#000000;}
body, td {font-family:Arial; font-size:12px; }

.content b{color:#363636}
.content b a:hover{text-decoration:underline}  
.content a{color:#363636; text-decoration:none} 
.content a:hover{color:#779C16; text-decoration:none} 

.content .block a{color:#4C82E4; font-size:12px; text-decoration:none}
.content .block a:hover{text-decoration:underline} 

.footer{color:#363636; font-size:12px} 
.footer a{color:#363636; font-size:12px; text-decoration:none} 
.footer a:hover{text-decoration:underline}

input,textarea,select{
   border:0px solid #EFEFEF;
   font-family:Tahoma;
   color:#363636; 
   font-size:11px;
}


  input:required:invalid, input:focus:invalid {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAeVJREFUeNqkU01oE1EQ/mazSTdRmqSxLVSJVKU9RYoHD8WfHr16kh5EFA8eSy6hXrwUPBSKZ6E9V1CU4tGf0DZWDEQrGkhprRDbCvlpavan3ezu+LLSUnADLZnHwHvzmJlvvpkhZkY7IqFNaTuAfPhhP/8Uo87SGSaDsP27hgYM/lUpy6lHdqsAtM+BPfvqKp3ufYKwcgmWCug6oKmrrG3PoaqngWjdd/922hOBs5C/jJA6x7AiUt8VYVUAVQXXShfIqCYRMZO8/N1N+B8H1sOUwivpSUSVCJ2MAjtVwBAIdv+AQkHQqbOgc+fBvorjyQENDcch16/BtkQdAlC4E6jrYHGgGU18Io3gmhzJuwub6/fQJYNi/YBpCifhbDaAPXFvCBVxXbvfbNGFeN8DkjogWAd8DljV3KRutcEAeHMN/HXZ4p9bhncJHCyhNx52R0Kv/XNuQvYBnM+CP7xddXL5KaJw0TMAF8qjnMvegeK/SLHubhpKDKIrJDlvXoMX3y9xcSMZyBQ+tpyk5hzsa2Ns7LGdfWdbL6fZvHn92d7dgROH/730YBLtiZmEdGPkFnhX4kxmjVe2xgPfCtrRd6GHRtEh9zsL8xVe+pwSzj+OtwvletZZ/wLeKD71L+ZeHHWZ/gowABkp7AwwnEjFAAAAAElFTkSuQmCC);
    background-position: right top;
    background-repeat: no-repeat;
    -moz-box-shadow: none;

  }
  input:required:valid {
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAepJREFUeNrEk79PFEEUx9/uDDd7v/AAQQnEQokmJCRGwc7/QeM/YGVxsZJQYI/EhCChICYmUJigNBSGzobQaI5SaYRw6imne0d2D/bYmZ3dGd+YQKEHYiyc5GUyb3Y+77vfeWNpreFfhvXfAWAAJtbKi7dff1rWK9vPHx3mThP2Iaipk5EzTg8Qmru38H7izmkFHAF4WH1R52654PR0Oamzj2dKxYt/Bbg1OPZuY3d9aU82VGem/5LtnJscLxWzfzRxaWNqWJP0XUadIbSzu5DuvUJpzq7sfYBKsP1GJeLB+PWpt8cCXm4+2+zLXx4guKiLXWA2Nc5ChOuacMEPv20FkT+dIawyenVi5VcAbcigWzXLeNiDRCdwId0LFm5IUMBIBgrp8wOEsFlfeCGm23/zoBZWn9a4C314A1nCoM1OAVccuGyCkPs/P+pIdVIOkG9pIh6YlyqCrwhRKD3GygK9PUBImIQQxRi4b2O+JcCLg8+e8NZiLVEygwCrWpYF0jQJziYU/ho2TUuCPTn8hHcQNuZy1/94sAMOzQHDeqaij7Cd8Dt8CatGhX3iWxgtFW/m29pnUjR7TSQcRCIAVW1FSr6KAVYdi+5Pj8yunviYHq7f72po3Y9dbi7CxzDO1+duzCXH9cEPAQYAhJELY/AqBtwAAAAASUVORK5CYII=);
    background-position: right top;
    background-repeat: no-repeat;
  }



.p_image { 
       width: 175px; height: 131px;
       margin: 0; padding: 2px;
	   float:left;
       font: 12px Arial;
	   border-style:solid; 
	   border-width:1px; 
	   border-color: #efefef;

       position: relative;
  }
  .t_box {

       background-color: #96a381;
       opacity:0.65;  filter:alpha(opacity=90);
       position: absolute; bottom: -2px; left: 3px;
       width: 175px;
       height: 38px;
  }


  .p_image p {
       margin: 0; padding: 3px;
       color: #fff;
	   font-weight: bold;
	   text-align:right;
       position: absolute; bottom: -2px; right: 0px;

  }

    .p_image label {
       margin: 0; padding: 3px;
       color: #fff;
	   font-weight: bold;
	   text-align:right;
       position: absolute; bottom: 0px; right: 0px;

  }

  .box1 {
	background-color: #fff;
	border: 1px solid #bebebe;
	margin: 0 auto 7px auto;
	margin-left:5px;
	margin-right:5px;
	font: normal 10pt Arial, Helvetica, sans-serif;
	text-align:left;
	padding: 8px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;

}

.box1 p {
	
	height:15px;
	margin-left:-6px;
	margin-top:-6px;
	margin-right:-6px;
	margin-bottom:6px;
	padding-left:8px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	display:block;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #363636; 
	text-align:left;
	font-weight:bold;
	background-color: #efefef;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
}

.box1 h1 {
	
	height:15px;
	margin-left:-6px;
	margin-top:-6px;
	margin-right:-6px;
	margin-bottom:6px;
	padding-left:8px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	display:block;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #363636; 
	text-align:left;
	font-weight:bold;
	background-color: #efefef;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
}

.box1 h2 {
	
	height:15px;
	margin-left:-6px;
	margin-top:-6px;
	margin-right:-6px;
	margin-bottom:6px;
	padding-left:8px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	display:block;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #363636; 
	text-align:left;
	font-weight:bold;
	background-color: #efefef;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;	
}

  .box1nb {
	background-color: #fff;
	border: 1px solid #bebebe;
	text-align:left;
	font: normal 10pt Arial, Helvetica, sans-serif;
	margin: 5px;
	margin-bottom:7px;
	padding: 5px;
	-moz-border-radius: 11px;
	-webkit-border-radius: 11px;
	border-radius: 11px;
}

.box1nb p {
	
	height:15px;
	margin-left:-4px;
	margin-top:-4px;
	margin-right:-4px;
	margin-bottom:5px;
	padding-left:10px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	display:block;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #363636; 
	text-align:left;
	font-weight:bold;
	background-color: #e8e8e8;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;	
}

.box1nb h1 {
	
	height:15px;
	margin-left:-4px;
	margin-top:-4px;
	margin-right:-4px;
	margin-bottom:5px;
	padding-left:10px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	display:block;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #363636; 
	text-align:left;
	font-weight:bold;
	background-color: #e8e8e8;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;	
}

.box1nb h2 {
	
	height:15px;
	margin-left:-4px;
	margin-top:-4px;
	margin-right:-4px;
	margin-bottom:5px;
	padding-left:10px;
	padding-top:5px;
	padding-right:5px;
	padding-bottom:5px;
	display:block;
	font: normal 10pt Arial, Helvetica, sans-serif;
	color: #363636; 
	text-align:left;
	font-weight:bold;
	background-color: #e8e8e8;
	border-top-left-radius: 11px;
	border-top-right-radius: 11px;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;	
}



.box1a {

	background-color: #efefef;
	border: 1px solid #bebebe;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	padding-bottom:-3px;
	text-align:left;
	margin-left:-5px;
	margin-right:8px;
	margin-top:1px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}

.box1a img{
	border:0px;
	margin:1px;
	padding:1px;
	margin-bottom:0px;
}

.box1f {

	background-color: #efefef;
	border: 1px solid #bebebe;
	padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	padding-bottom:-3px;
	text-align:left;
	margin-left:0px;
	margin-right:0px;
	margin-top:0px;

	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}


.rel {
	font: normal 10pt Arial, Helvetica, sans-serif;		
	z-index: inherit;
	zoom: 1; /* For IE6 */
}